<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>

    <div id="zone">
        <div id="flappy"><img id="img" src="image/kisspng-flappy-bird-blue-xbox-360-flappy-bird-5b2270d78c70e3.2720539115289837675753 (1).png"></div>
        <div id="bloc1"></div>
        <div id="bloc2"></div>
        <div id="score"></div>
    </div>
    
    <script src="app.js"></script>
</body>
</html>